File::Spec::Cygwin(3)

NAME
File::Spec::Cygwin - methods for Cygwin file specs

SYNOPSIS
 require File::Spec::Cygwin; # Done internally by File::Spec if needed

DESCRIPTION
See File::Spec::Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

This module is still in beta. Cygwin-knowledgeable folks are invited to offer patches and suggestions.